# #-#-#-#-#  nl-upstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#
# Dutch translation for gnome-online-accounts.
# Copyright (C) 2012 gnome-online-accounts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-online-accounts package.
# Rachid  <rachidbm@gmail.com>, 2012.
# Reinout van Schouwen <reinouts@gnome.org>, 2012, 2013, 2014.
# Erwin Poeze <donnut@outlook.com>, 2013.
# Nathan Follens <nthn@unseen.is>, 2015-2016.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2015.
# Justin van Steijn <justin50@live.nl>, 2016.
# #-#-#-#-#  nl-downstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#
# Dutch translation for gnome-online-accounts.
# Copyright (C) 2012 gnome-online-accounts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-online-accounts package.
# Rachid  <rachidbm@gmail.com>, 2012.
# Reinout van Schouwen <reinouts@gnome.org>, 2012, 2013, 2014.
# Erwin Poeze <donnut@outlook.com>, 2013.
# Nathan Follens <nthn@unseen.is>, 2015.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2015.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts gnome-3-4\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:02+0200\n"
"PO-Revision-Date: 2015-08-24 17:15+0200\n"
"Last-Translator: Hannie Dumoleyn <hannie@ubuntu-nl.org>\n"
"Language-Team: Dutch <gnome-nl-list@gnome.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  nl-upstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.6.10\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  nl-downstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Project-Style: gnome\n"

#: ../src/goabackend/goaimapsmtpprovider.c:724
#, fuzzy
msgid "SMTP _Server"
msgstr ""
"#-#-#-#-#  nl-upstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#\n"
"SMTP-_server\n"
"#-#-#-#-#  nl-downstream.po (gnome-online-accounts gnome-3-4)  #-#-#-#-#\n"
"SMTP–_server"
